﻿html {
  scroll-behavior: smooth;
}
body {
    color: black;
}
ul{
    margin:0;
    padding:0;
    list-style:none;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Playfair Display', serif;
}
.navbar-brand img{
    max-width: 300px;
    transition:0.4s;
}
.sticky .navbar-brand img{
    max-width: 200px;
}
.section{
    padding:70px 0;
}
.btn-cstm{
        background-color: #B973F0 !important;
    border-color: #B973F0  !important;
}
.btn-outline-cstm{
        color: black;
    border-color: #B973F0;
}
.bg-cstm {
    background-color: #f7931e !important;
}
.Exprmtn{
        position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
header{
    /*position:fixed;
    top:0;
    width:100%;
    z-index:999;*/
    background-color: #fff;
}
.sticky{
        box-shadow: 0 1px 5px #ababab;
        background-color:#fff;
}
.bannerBox{
        position: relative;
    height: 700px;
    background: url(../../assets/img/Homepage.jpg) ;
    background-size: 100%;
}
.FormWithImg{
    position:relative;
    background: url(../../assets/img/Homepage.jpg);
    padding: 250px 0 110px 0;
}

/*.FormWithImg::before{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #1b44ad61;
}*/
.FormInnerBox h4{
    font-size: 50px;
}
.FormInnerBox h4 span{
    font-style:italic;
}
.FormInnerBox p{

}
.TopBar{
        padding: 5px 0;
         background-color: #1c1c1ddb;
}
.TopBarRight ul li{
    display:inline-block;
    margin-left: 5px;
}
.TopBarRight ul li a{
    color: #fff;
}
.TopBarLeft ul li{
    display:inline-block;
    margin-right: 5px;
    border-right: 1px solid #ffffff73;
    padding-right: 10px;
}
.TopBarLeft ul li:last-child{
        border-right: none;
    margin: 0;
    padding: 0;
}
.TopBarLeft ul li a{
    color:#fff;
}
/*..............*/
footer{
    background-color: #1c1c1d;
    border-top: 1px solid #151516;
}
footer h4{
    color: #ffffffb5;
    font-size: 20px;
}
footer p{
        color: #ffffffb5;
        font-size: 12px;
}
.call2action{
    font-size: 22px;
        color: #fff;
}
footer ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
footer ul li{
        display: inline-block;
    margin-right: 5px;
}
footer ul li a{
        color: #fff;
        text-decoration:none;
        outline:none;
}
.BootomFoot{
        background-color: #151516;
            padding: 20px 0;
}
.BootomFoot ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.BootomFoot ul li{
        display: inline;
    margin-right: 20px;
}
.BootomFoot ul li a{
    color: #ffffff70;
}
.SectnTitle img{
        max-width: 50px;
}
.SrvBoxHead{
background-color: #b3b2b2;
    border: 1px solid #9c9999;
    border-radius: 4px;
        margin-bottom: 20px;
}
.SrvBoxIco{
        display: inline-block;
    background-color: #2f2f2f;
height: 70px;
    width: 70px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 65px;
}
.SrvBoxIco i{
    font-size: 61px;
        color: #f39200;
}
.CntctList li{
position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
}
.CntctList li::before{
position: absolute;
    top: 3px;
    left: 0;
    width: 20px;
    height: 20px;
    /* background-color: #212529; */
    display: block;
    border-radius: 50%;
    line-height: 20px;
    text-align: center;
    /* color: #fff; */
    border: 1px solid #212529;
}
.CntctList li:first-child::before{
    content:'\efb4';
    font-family:icofont;
}
.CntctList li:nth-child(2)::before{
    content:'\efb4';
    font-family:icofont;
}
.CntctList li:nth-child(3)::before{
    content:'\efbb';
    font-family:icofont;
}
.CntctList li:nth-child(4)::before{
    content:'\ed42';
    font-family:icofont;
}
/*Captcha fields style*/
#CaptchaCnctCanvas{
    width:100px;
}
#CaptchaCanvas{
    width:100px;
}
 .CaptchaList{
    margin:0;
    padding:0;
}
.CaptchaList li{
        list-style: none;
    display: inline-block;
    float:left;
        height: 60px;
}
.CaptchaList li:nth-child(1){
    width: 125px;
}
.CaptchaList li:nth-child(2){
        width: 50px;
    text-align: center;
}
.CaptchaList li:nth-child(3){
        /*padding-top: 15px;*/
    height: 60px;
}
/*..end of captcha..*/
.PageTitle {
    padding: 180px 0 40px 0;
    background-color: #f0f0f0;
    border-bottom: 1px solid gainsboro;
}
/* The container */
.CHKcontainer {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 1rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.CHKcontainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.CHKcontainer:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.CHKcontainer input:checked ~ .checkmark {
  background-color: #f26f7b;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.CHKcontainer input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.CHKcontainer .checkmark:after {
    top: 6px;
    left: 6px;
    width: 8px;
    height: 8px;
	border-radius: 50%;
	background: white;
}
/*..End  of radio....*/
.form-group em{
    color: #f75a5a;
    font-size: 13px;
}
em.invalid{
    color: #ff9494 !important;
}